<include file="public@header" />
</head>
<body>
	<div class="wrap">
		<ul class="nav nav-tabs">
			<li class="active"><a>{:lang('PAID_CONTENT_APPLICATION_LIST')}</a></li>
		</ul>

		<form class="well form-inline margin-top-20" method="post" action="{:url('Paidprogram/applylist')}">
			{:lang('AUDIT_STATUS')}: 
            <select class="form-control" name="status">
				<option value="">{:lang('ALL')}</option>
                <volist name="status" id="v">
                    <option value="{$key}" <if condition="input('request.status') neq '' && input('request.status') eq $key">selected</if>>{$v}</option>
                </volist>
			</select>
			
			{:lang('TIME')}: 
			<input class="form-control js-bootstrap-date" name="start_time" id="start_time" autocomplete="off" value="{:input('request.start_time')}" aria-invalid="false" style="width: 110px;"> - 
            <input class="form-control js-bootstrap-date" name="end_time" id="end_time" autocomplete="off" value="{:input('request.end_time')}" aria-invalid="false" style="width: 110px;">
			{:lang('USER')}: 
            <input class="form-control" type="text" name="uid" style="width: 200px;" value="{:input('request.uid')}"
                   placeholder="{:lang('PLEASE_ENTER_THE_MEMBER_ID_OR_NICKNAME')}">
			
			<input type="submit" class="btn btn-primary" value="{:lang('SEARCH')}">
			<a class="btn btn-danger" href="{:url('Paidprogram/applylist')}">{:lang('CLEAR')}</a>
		</form>

		<form method="post" class="js-ajax-form" action="">
					
			<table class="table table-hover table-bordered">
				<thead>
					<tr>
						<th>ID</th>
						<th>{:lang('USER_INFORMATION')}</th>
						<th>{:lang('AUDIT_STATUS')}</th>
						<th>{:lang('ADD_TIME')}</th>
						<th>{:lang('MODIFY_TIME')}</th>
						<th>{:lang('COMMISSION_RATE')}(%)</th>
						<th align="center">{:lang('ACTIONS')}</th>
					</tr>
				</thead>
				<tbody>
					<foreach name="lists" item="vo">
					<tr>
						<td>{$vo.id}</td>
						<td>{$vo['userinfo']['user_nickname']}({$vo['uid']})</td>
						<td>{$status[$vo['status']]}</td>
						<td>{:date('Y-m-d H:i',$vo['addtime'])}</td>
						<td><if condition="$vo['uptime'] gt 0">{:date('Y-m-d H:i',$vo['uptime'])}<else />--</if></td>
						<td>{$vo['percent']}</td>
						<td>
                            <a class="btn btn-xs btn-primary" href='{:url("Paidprogram/applyedit",array("id"=>$vo["id"]))}'>{:lang('EDIT')}</a>
							<a class="btn btn-xs btn-danger js-ajax-delete" href="{:url('Paidprogram/applydel',array('id'=>$vo['id']))}">{:lang('DELETE')}</a>
						</td>
					</tr>
					</foreach>
				</tbody>
			</table>
			<div class="pagination">{$page}</div>
		</form>
	</div>
	<script src="__STATIC__/js/admin.js"></script>
</body>
</html>